#content_text{
	width: 690px;
	height: auto;
	color: #444;
	line-height: 24px;
	letter-spacing: 0.1em;
	min-height: 100px;
	font-size: 14px;
	}
	
#content_text img{	
	max-width: 690px;
	height:auto !important;
	}

#content_text h2{
	font-weight:bold;
	font-size:15px;
	color:#EC9913;
	line-height:30px;
	background:url(../data/wrapper/icon01.png) no-repeat 0 0.4em;
	padding-left:10px;
	}
#content_text h4{
	font-size:14px;
	color:#444;
	line-height:30px;
	background:url(../data/service/icon.jpg) no-repeat 0 0.7em;
	padding-left:10px;
	}